Vulnerability CVE-2006-6800


Published: 2006-12-28   Modified: 2012-02-12

Description:
PHP remote file inclusion in eventcal/mod_eventcal.php in the event module 1.0 for Limbo CMS allows remote attackers to execute arbitrary PHP code via a URL in the lm_absolute_path parameter.

See advisories in our WLB2 database:
Topic
Author
Date
High
Limbo CMS event module (lm_absolute_path) Remote File Include Vulnerabilities
xoron
29.12.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Limbo cms -> Event module 

 References:
http://securityreason.com/securityalert/2059
http://securitytracker.com/id?1017452
http://www.securityfocus.com/archive/1/455409/100/0/threaded
http://www.securityfocus.com/bid/21798
http://www.vupen.com/english/advisories/2006/5194
https://exchange.xforce.ibmcloud.com/vulnerabilities/31124
https://www.exploit-db.com/exploits/3028

Copyright 2021, cxsecurity.com

 

Back to Top